MediaWiki:Common.css:修订间差异

imported>=海豚=
隐藏顶部毫无卵用的语言栏,千万不要使用,没有界面是用其他语言编的,改变后会导致大量界面的编辑提示变为空
imported>=海豚=
[InPageEdit] 没有编辑摘要
第13行: 第13行:
     font-size: 110%;
     font-size: 110%;
}
}
/* 侧边栏、顶部栏 */
/* 侧边栏、顶部栏、页脚 */
div#mw-page-base {
div#mw-page-base {
     height: 104px;
     height: 104px;
第51行: 第51行:
.uls-trigger{
.uls-trigger{
     display: none;
     display: none;
}
#mw-panel .portal .body li a {
  color: #0648AF!important;
}
#mw-panel .portal .body li a:visited {
  color: #0648AF!important;
}
#p-personal li a {
  color: #0648AF!important;
}
#p-personal li a:visited {
    color: #0648AF!important;
}
#footer ul li a {
  color: #0648AF!important;
}
#footer li a:visited {
    color: #0648AF!important;
}
#footer ul li{
font-size:small;
}
}
/* 标题字型调整*/
/* 标题字型调整*/
第72行: 第94行:
     font-style: normal;
     font-style: normal;
     text-align: right;
     text-align: right;
}
/* 页脚字形大小调整 */
div#footer ul li{
font-size:small;
}
}
/* MW自带10em宽度,应该是留给测试链接的吧萌百没有就去掉 */
/* MW自带10em宽度,应该是留给测试链接的吧萌百没有就去掉 */